---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: DNS
  metadata:
    creationTimestamp: "2022-03-08T10:13:37Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          .: {}
          f:baseDomain: {}
        f:status: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2022-03-08T10:13:37Z"
    name: cluster
    resourceVersion: "508"
    selfLink: /apis/config.openshift.io/v1/dnses/cluster
    uid: 2bc54fdb-b3cc-415d-b1b0-64b5f6237b91
  spec:
    baseDomain: case03116926.lab.upshift.rdu2.redhat.com
  status: {}
kind: DNSList
metadata:
  continue: ""
  resourceVersion: "82452"
  selfLink: /apis/config.openshift.io/v1/dnses
